Routes
You're reading version 2025-01-01, which is not the latest. The latest is 2026-04-01: see this page in 2026-04-01.
Delete collection
DELETEhttps://api.insurely.com/insurance/collection/{collectionId}
Deletes the collected data from an insurance collection.
Request
Path Parameters
collectionIdstring
Header Parameters
Insurely-Versionstring
The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
Possible Enum values are
2025-01-01.Responses
Collection successfully deleted.
cURL
curl https://api.insurely.com/insurance/collection/{collectionId} \
-H "Authorization: Bearer <jwt-token>" \
-H "Insurely-Version: 2025-01-01" \
-X DELETE